/*! CSS Used from: https://www.bjsc.net.cn/static/css/2.10af47a8.chunk.css */
*,:after,:before{-webkit-box-sizing:border-box;box-sizing:border-box;}
h1{margin-top:0;margin-bottom:.5em;color:rgba(0,0,0,.85);font-weight:500;}
p{margin-top:0;margin-bottom:1em;}
a{color:#1890ff;text-decoration:none;background-color:transparent;outline:none;cursor:pointer;-webkit-transition:color .3s;transition:color .3s;-webkit-text-decoration-skip:objects;}
a:hover{color:#40a9ff;}
a:active{color:#096dd9;}
a:active,a:hover{text-decoration:none;outline:0;}
a{-ms-touch-action:manipulation;touch-action:manipulation;}
::selection{color:#fff;background:#1890ff;}
/*! CSS Used from: https://www.bjsc.net.cn/static/css/main.edb6fcb2.chunk.css */
div,h1{margin:0;padding:0;}
h1{font-size:100%;font-weight:400;}
a{cursor:pointer;}
a:link{text-decoration:none;}
/*! CSS Used from: Embedded */
.EiAfm{width:100%;overflow:hidden;}
@media (max-width: 750px){
  .EiAfm{width:7.1rem;margin:0.1rem auto;font-size:0.26rem;line-height:0.4rem;color:rgb(39, 39, 39);}
  .EiAfm h1{font-size:0.36rem;color:rgb(64, 64, 64);font-weight:bold;text-align:center;line-height:0.72rem;}
  .EiAfm p{font-size:0.3rem;text-indent:0.6rem;line-height:0.45rem;}
}
@media (min-width: 750px){
  .EiAfm{width:940px;margin:auto;}
  .EiAfm h1{font-size:36px;color:rgb(64, 64, 64);font-weight:bold;text-align:center;}
  .EiAfm p{color:rgb(64, 64, 64);font-size:18px;text-indent:30px;}
}
@media (max-width: 750px){
  .hXcjvR{width:100%;height:4rem;overflow:hidden;background-position:center center;background-size:cover;background-repeat:no-repeat;}
}
@media (min-width: 750px){
  .hXcjvR{width:100%;height:400px;overflow:hidden;display:flex;background-position:center center;background-size:cover;background-repeat:no-repeat;}
}
@media (max-width: 750px){
  .gaNQFR{width:7.1rem;margin:0.3rem auto;height:0.8rem;overflow:scroll hidden;}
  .gaNQFR::-webkit-scrollbar{display:none;}
  .gaNQFR div{width:30rem;}
  .gaNQFR div .library_nav_link{width:2.26rem;height:0.8rem;font-size:0.26rem;color:rgb(0, 156, 189);display:block;text-align:center;line-height:0.8rem;background:rgb(238, 238, 238);border-radius:0.04rem;float:left;margin:0px 0.1rem;}
  .gaNQFR div .library_nav_link_active{color:rgb(255, 255, 255);background:rgb(0, 156, 189);}
}
@media (min-width: 750px){
  .gaNQFR{width:190px;overflow:hidden;float:left;border-radius:6px;}
  .gaNQFR .library_nav_link{width:190px;height:50px;font-size:20px;color:rgb(0, 156, 190);background:rgb(238, 238, 238);display:block;text-align:center;line-height:50px;margin-right:10px;margin-bottom:1px;}
  .gaNQFR .library_nav_link_active{color:rgb(255, 255, 255);background:rgb(0, 156, 190);font-weight:bold;}
}
@media (min-width: 750px){
  .elXAsP{width:953px;float:right;}
}
@media (min-width: 750px){
  .ijxLQz .library_content{width:1200px;overflow:hidden;margin:30px auto;}
}
.hhEiLH{width:100%;overflow:hidden;}
@media (max-width){
  .hhEiLH{padding-top:4.26rem;}
}